body{
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
ul, li, a, p{
	font-weight: 400;
}

@media (max-width: 768px) {
	.virtual-phone-number h4 {
		width: 100% !important;
	}
	.banner {
        background-size: 100% !important;
    }
    li.last.divider {
        border-bottom: 1px solid #d3cfcf;
    }
}

@media (min-width: 768px) {

  .container {

    width: 100%;
  }
  .account-menu{
	display: none;
	visibility: hidden;
	}
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}

.center-image {
	margin: 0 auto;
	padding-bottom: 10px;
}

.navbar-brand {
	padding: 0;
	margin-bottom: 10px;
}
.text-muted{
	color: #666;
}
.text-dark{
	color: #444;
}
.navbar-default{
	background: -webkit-linear-gradient(#cacaca, #949494); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#cacaca, #949494); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#cacaca, #949494); /* For Firefox 3.6 to 15 */
background: linear-gradient(#cacaca, #949494); /* Standard syntax */
}
.navbar-default .navbar-nav > li > a{
    	color: #000;
    	font-weight: 700;
    }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #a5161f;
}
.navbar-default .navbar-nav > .last > a:hover{
    	background: #ddd;
    }
@media (min-width: 768px){
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    }
    .navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
        text-transform: uppercase;
        border-right: 1px solid #ccc;
    }
    .navbar-nav> .last{
    	border-right: 0px solid #222;
    }

    .navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
}
.price {
  font-size: 3em;
  color: #a5161f;
  font-weight: 900;
  text-align: center;
  margin-top: -5px;
}

.price-cents {
  vertical-align: super;
  font-size: 40%;
  font-weight: 700;
}

.price-month {
  font-size: 35%;
  font-style: italic;
  font-weight: 700;
  margin-left: -20px;
}
small{
	font-size: 70%;
}
.sys{
	background-image: url(/assets/images/big-homepage1.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 150px;
	border-radius: 10px;
}
.header1{
	padding: 0px 10px 60px;
	background-image: url(/assets/images/business-voip.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: auto 0px;
}
.logo-header{
	display: none;
}
@media screen and (max-width: 938px) {
	.header1{
		padding: 0px 10px 10px;
		background: none;
		margin: auto 0px;
	}
}
@media screen and (max-width: 768px) {

	.header h2{
		margin-top: -10px;
		font-size: 1.5em;
	}
	.header h4{
		font-size: 1.2em;
	}
	.header1 h2{
		margin-top: -10px;
		font-size: 1.5em;
	}
	.header1 h4{
		font-size: 1.2em;
	}
	.logo-nav{
		width: 180px;
		position: absolute;
	}
	.btn-lg{
		padding: 15px 5px;
		font-size: 1em;
		margin-left: 50px;
	}
}
@media screen and (min-width: 768px) {
	.logo-header{
		display: inherit;
	}
	.navbar-header {
	  display: none;
	}

	.navbar {
	  min-height: 0;
	}

}

.text-brown{
	color: #a5161f;
}
.text-blue-link{
	font-weight: 700;
	font-size: 16px;
	color: #004477;
}
.text-blue-link1{
	font-weight: 700;
	font-size: 15px;
	color: #004477;
	padding-top: 8px;
	display: block;
}
.phonesys{
	padding: 5px 15px;
	margin: auto 0px;
	border-radius: 5px;
	box-shadow: 0 0 3px #bbb;
	background-color: #FFF;
	font-size: 13px;
}
.phonesys h4{
	color: #004477;
}
.phonesys1{
	padding: 10px 15px;
	margin: auto 0px 50px;
	border-radius: 5px;
	background: #ffffff;
	box-shadow: 0 0 3px #bbb;
}
.phonesys1 h4{
	color: #000;
	padding-bottom: 10px;
}
.blue-box{
	font-style: italic;
	font-weight: 400;
	font-size: 15px;
	background: #e9f0fa;
	padding: 20px;
}
.navbar-call-right{
	position: absolute;
	right: 6%;
}
.social{
	margin-top: 5px;
}
.text-para{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
.text-para1{
	font-size: 17px;
	font-weight: 700;
	line-height: 24px;
}
footer {
	margin: 25px 0;
	font-size: 11px;
}
.poweredby {
	background: url(/assets/images/powered-by.png) no-repeat right top;
	width: 100%;
	margin-top: 20px;
	color: #666;
}
@media (max-width: 768px){
	.box1{
		border: none;
	}
	.poweredby {
background: none;
}
}
.sidebox{
	padding: 10px 10px;
	background: #eee;
	border-radius: 5px;
	margin-top: 10px;
	margin-left: 30px;
}
.sidebox h5{
	margin-bottom: 20px;
}
.sidebox p{
	margin-top: 10px;
}
.sidebox1{
	padding: 10px 0px;
	background: #eee;
	border-radius: 5px;
	margin-top: 10px;
	margin-left: 30px;
}
.sidebox1 h5{
	text-align: left;
	padding-left: 10px;
	}
.sidelink{

	border-top: 1px solid #ccc;
}
.sidelink a{
	display: block;
	text-align: left;
	padding: 5px 20px;
	color: #004477;
	font-size: 14px;
}
@media (max-width: 768px){
.sidebox{
	padding: 10px 10px;
	background: #eee;
	border-radius: 5px;
	margin-top: 10px;
	margin-left: 0px;
}
.sidebox a{
	margin-left: 0px;
}
.sidebox1{
	padding: 10px 0px;
	background: #eee;
	border-radius: 5px;
	margin-top: 10px;
	margin-left: 0px;
}
}
.pricingup{
	margin: 30px 5px 5px;

	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;

}
.text-h5{
	font-size: 21px;
	font-weight: 700;
}
.text-h6{
	font-size: 17px;
	font-weight: 700;
}

.pricing{
	border-right: 2px solid #ddd;
}
@media (max-width: 768px){
	.pricingup{
	margin: 30px 0;
	padding: 0;
}
.pricing2{
	padding: 0;}
.pricing{
	padding: 0;
		border-right: 0px solid #ddd;
	border-bottom: 2px solid #ddd;
}
.pricing1{
	padding:0px;
}
}
.pricing1{
	padding: 20px;
}
.pricing p, .pricing1 p{
	line-height: 40px;
}
.table-bordered th,
.table-bordered td{
	border: 2px solid #fff !important;
}
/*Support*/
.support{
	background: #efefef;
}
.support a{
	font-weight: 700;
	color: #333;

}
.support img{
	margin-bottom: -20px;
}
.support div:hover{
	background-color: #dbdbdb;
}
.support div{
	padding: 5px;
}
.smalls{
	display: none;
}
.smallss{
	display: block;
}
.smallss li{
	width: 16.2%;
	padding-bottom: 10px;
}
@media screen and (max-width: 768px){
.smallss .sm img, .smallss .ss img{
	margin-bottom: 0px;
}
}
@media screen and (min-width: 768px){
	.smalls{
		display: block;
	}
	.smallss{
	display: none;
}
}
@media screen and (max-width: 384px){
	.smallss img{
		display: none;
	}

	.smallss li{
		display: block;
		width: 100%;
		padding: 0;
		padding-bottom: 5px;
		line-height: 12px;
	}
}
.current{
background-color: #dbdbdb;
}
.phonesys2{
	padding: 10px 0px;
	margin: auto 0px 50px;
	border-radius: 5px;
	background: #ffffff;
	box-shadow: 0 0 3px #bbb;
}
.phonesys2 h4{
	color: #000;
	padding-bottom: 10px;
	padding-left: 30px;
}
.img-center{
	margin: auto;
}
.pad0{
	padding: 0;
}
.faq{
	margin-top: 40px;
}
.sidelink .fa-angle-right{
	margin-top: 3px;

}
.faqd{
	margin-top: -10px;
}
.faqd h4, .faqd p{
	padding: 0px 30px;
}
.faqd h4{
	line-height: 30px;
}
@media (max-width: 768px){
	.faqd p{
	padding: 0px 10px;
}
	.faqd{
	margin-top: 20px;
}
.faqd h4{
	line-height: 30px;
}
}
/*Sign up*/
.signup{
	padding: 0;
}
.signup li{
	padding: 5px 4.6%;

}
.signup li:hover{
	background: #dbdbdb;
}
.signup li span{
	position: absolute;
}
.signup-content{
	padding: 30px;
}
@media screen and (max-width: 1168px){
.signup{
	padding: 0;

}

.signup li{
	padding: 5px 2%;
	width: 19%;

}
}
.support span{
		position: absolute;
	}
@media screen and (max-width: 468px) and (min-width: 329px){
	.support span{
		position: relative;
	}
}
@media screen and (max-width: 768px){

.signup{
	padding: 0;

}
.signup li{
	width: 19%;
	padding: 5px 2%;
	margin: 0;
	font-size: 12px;
}

}
@media screen and (max-width: 658px){
.signup li{
	padding: 5px 1%;
	font-size: 10px;
	width: 18%;
}
}
@media screen and (max-width: 528px){
.signup li{
	font-size: 10px;
	width: 18%;

}
.signup li span{
	position:relative;
}
}
@media screen and (max-width: 462px){

	.signup li .shorts, .signup li .shorts1{
	position:relative;

	}
	.signup li span {
	position:absolute;
}
}
@media screen and (max-width: 428px){
.signup li{
	font-size: 10px;
	width: 18%;

}
.signup li .shorts1, .signup li span {
	position:absolute;
}
.signup li .shorts{
	position:relative;
}
}
hr{
	margin-top: 40px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #999;
}
.signup-content h4{
	padding: 0px;
}
table.signuptable {
	margin-left: 5px;
	border: none;
	border: 1px solid #789DB3;

}

table.signuptable td {  background-color: #F4F4F4;
vertical-align: middle; padding: 7px; font-size:14px
}
.shopping-cart{
	padding: 30px 1px 30px 30px;
}
@media screen and (max-width: 367px){
.shopping-cart{
	padding: 0px;
}
}
.sc-header{
	background: #d5d5d5;
	text-align: center;
	padding: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.sc-content{
	background: #f0f0f0;
	margin-top: -10px;
	font-size: 12px;
	padding-bottom: 15px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
@media screen and (max-width: 767px){
	.signup-content{
		padding: 10px;
	}
	.btn-danger{
		width: 100%;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.config .support {
	font-size: 10px;
}
	.config .support .st{
	padding-bottom: 5px;
}
}

/*Sign in*/
.phonesys3{
	padding: 10% 0px;
	margin: auto 0px 50px;
	border-radius: 5px;
	background-image: url(/assets/images/background-blue.png);
	box-shadow: 0 0 3px #bbb;
}
.phonesys2 h4{
	color: #000;
	padding-bottom: 10px;
	padding-left: 30px;
}
.form-signin {
  max-width: 330px;
  padding-top: 30px;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.btn-login{
	width: 50%;
}
@media screen and (max-width: 767px){
.btn-login{
	width: 100%;
	font-size: 16px;
	padding: 10px;
}
	}
	.pad1{
		border-left: 1px solid #aaa;

}
@media (min-width: 768px){
.table-pad{
	margin-left: 30px;
}
}
.mytable{
	border: none;
	width: 100%;
	border: 1px solid #789DB3;
}
.mytable td {  border: none; background-color: #F4F4F4;
vertical-align: middle; padding: 7px; font-size:14px
}
.green{
	color: #00CC00
}
.mytable tr.blue td {
	background-color: #E9F0FA;
}
.mytable tr.darkblue td {
	background-color: #586c8c;
	color: #FFFFFF;
	font-weight: bold;
}
.mytable tr.yellow td {
	background-color: #FFD75C;
}
.mytable tr.white td {
	background-color: #FFFFFF;
}
.text-default{
	color: #000;
}
.account-link{
	display: block !important;
}
@media (min-width: 768px) {
.account-link{
	display: none !important;
}}
.darkblue {
    color: #004477;
}
.bigdarkred {
    color: #A5161F;
    margin: 0px;
    padding: 0px 5px 5px 0px;
    font: bold 1.4em Arial,Helvetica,sans-serif;
}
.boxes h2 {
    padding: 5px 5px 5px 15px;
    color: #666666;
    font-size: 1.4em;
    font-weight: bold;
}
.box {
    padding: 0 10px;
    height: 240px;
    border-radius: 12px;
    border: 2px solid lightgrey;
}
@media (max-width: 768px) {
    .box {
        margin: 10px 0;
    }
}
.boxes {
    margin-top: 15px;
    margin-bottom: 15px;
}
.boxes p {
    text-align: justify;
    margin: 0 0 10px;
}
.boxes h4 {
    text-align: center !important;
    margin: 10px 0;
}
.boxes .col-sm-4 {
    padding: 0 10px;
}
.center {
    text-align: center !important;
}
.bottom-line {
    padding-bottom: 1px;
    border-bottom: 1px solid #999999;
}
.support-alert {
    background-image: url(/assets/images/big-support.jpg);
}
.troubleshooting-left {
    float: left;
    width: 30%;
    height: 170px;
    padding: 20px 10px;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
}
.troubleshooting-right {
     float: right;
     width: 70%;
     padding: 20px 10px;
     height: 170px;
     border-bottom: 1px solid #999999;
}
.paragraph {
     border-bottom: 1px solid #999999;
     padding: 15px 0;
}
h3, h4 {
    margin: 20px 0;
}
.panel-body .nav>li>a {
    display: inline-block;
    font-size: 13px;
    padding: 10px 5px;
}
.panel-body {
    padding: 10px;
}
.border-none {
    border: none;
    box-shadow: none;
}
.virtual-phone-number {
    background-image: url(/assets/images/big-virtual-numbers.jpg);
}
.virtual-phone-number h4 {
    width: 500px;
}
p {
    margin: 0 0 20px;
}
.border-1 {
    border: 1px solid black;
}
.business-voip {
    background-image: url(/assets/images/big-business-voip.jpg);
}
.mobile-voip {
    background-image: url(/assets/images/big-mobile-voip.jpg);
}
.byod {
    background-image: url(/assets/images/big-byod.jpg);
}
.devices {
    border-top: 1px solid #999999;
    clear: both;
    height: 180px;
}
.devices-left {
    float: left;
    width: 25%;
}
.devices-right {
     float: right;
     width: 75%;
}
.clear {
    clear: both;
}
.voip {
     background-image: url(/assets/images/big-voip.jpg);
}
.pay-as-you-go {
     background-image: url(/assets/images/big-payandgo.jpg);
}
.phone-card {
     background-image: url(/assets/images/big-phone-card.jpg);
}
.trial-step1 {
     background: #E4F5FC url(/assets/images/trial1.gif) no-repeat left top;
     padding: 30px 15px 15px 100px;
     margin: 0px 15px 15px;
     height: 100px;
}
.trial-step2 {
    background: #E4F5FC url(/assets/images/trial2.gif) no-repeat left top;
    padding: 25px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.trial-step3 {
    background: #E4F5FC url(/assets/images/trial3.gif) no-repeat left top;
    padding: 35px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.banner {
    padding: 0px 10px 10px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 5px 0px 25px;
    background-color: #e3f7f5;
    background-position: right bottom;
    height: 100%;
    border-radius: 16px;
}
.banner .col-md-12 {
    height: 100%;
    margin-bottom: 30px;
}
.business-step1 {
    background: #E4F5FC url(/assets/images/business-voip-step1.gif) no-repeat left top;
    padding: 40px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.business-step2 {
    background: #E4F5FC url(/assets/images/business-voip-step2.gif) no-repeat left top;
    padding: 34px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 101px;
}
.step1 {
    background: #E4F5FC url(/assets/images/voip-step1.gif) no-repeat left top;
    padding: 44px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.step2 {
    background: #E4F5FC url(/assets/images/voip-step2.gif) no-repeat left top;
    padding: 44px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.step3 {
    background: #E4F5FC url(/assets/images/voip-step3.gif) no-repeat left top;
    padding: 44px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.callback {
    background-image: url(/assets/images/big-call-back.jpg);
}
.card-step1 {
    background: #E4F5FC url(/assets/images/card-step1.gif) no-repeat left top;
    padding: 30px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.card-step2 {
    background: #E4F5FC url(/assets/images/card-step2.gif) no-repeat left top;
    padding: 25px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.card-step3 {
    background: #E4F5FC url(/assets/images/card-step3.gif) no-repeat left top;
    padding: 35px 15px 15px 100px;
    margin: 0px 15px 15px;
    height: 100px;
}
.header{
	background-image: url(/assets/images/big-main.jpg);
}
.calling-card {
    background-image: url(/assets/images/big-calling-card.jpg);
}
td {
    padding: 3px;
    border: 1px solid white;
}
.direct {
    background-image: url(/assets/images/big-international-calls2.jpg);
}
img.center {
	display: block;
	margin: 0 auto;
}
.maxWide500 {
	max-width: 500px;
}
table.vonage td {
	background-color: #E9F0FA;
}
table.vonage td.highlight {
	background-color: #FFD75C;
}
table.vonage td.td-center {
	text-align: center;
}
.small-boxmenu {
	background-color: #DBE9FF;
	text-align: center;
}
.pc-to-phone {
    background-image: url(/assets/images/big-pc-voip.jpg);
}
.gsc-input-box {
    height: 30px !important;
}
input.gsc-search-button.gsc-search-button-v2, input.gsc-search-button.gsc-search-button-v2:hover {
    background-image: url(https://www.google.com/uds/css/v2/search_box_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 30px !important;
}
.sunrocket {
    background-image: url(/assets/images/sunrocket.jpg);
}
.sunrocket-box .box{
    height: 183px !important;
}
.voip-features {
    background-image: url(/assets/images/big-voip-features.jpg);
}
.services-box .box{
    height: 290px !important;
}
.residential-voip {
    background-image: url(/assets/images/big-residential-voip.jpg);
}
.virtualnumber {
    background-image: url(/assets/images/big-virtual-number.jpg);
}
a.hidden-element:hover + ul {
    display: inline-block !important;
    list-style: none;
}
.horizontal-divider {
    border: 1px solid #bfbebe;
}